.celebration-block {
    -webkit-align-items: center;
    align-items: center;
    background-image: url('../images/Celebration-bg-gold.png');
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    -webkit-box-align: center;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-box-pack: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    height: 110px;
    -webkit-justify-content: center;
    justify-content: center;
    margin-bottom: 10px;
    text-align: center;
    width: 180px;
}

.celebration-text {
    color: #fff;
    font-family: bicyclette, sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 16px;
    margin-top: 5px;
    text-align: center;
}

.celebration-text.large {
    font-size: 18px;
    line-height: 24px;
}

.celebration-small-text {
    color: #fff;
    display: none;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 20px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 6px #000;
}

._6-years {
    color: #00baff;
    font-size: 26px;
    line-height: 26px;
}

._6-years.large {
    font-size: 36px;
}

._6-years.large.gold {
    color: #ffbf00;
}

._6-years.gold {
    color: #ffbf00;
}

.container.events-grid {
    display: -ms-grid;
    display: grid;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-row-gap: 16px;
    -ms-grid-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: auto;
    margin-top: 20px;
}

.event-block-div {
    -webkit-align-items: stretch;
    align-items: stretch;
    background-color: #0b1520;
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.25)));
    background-image: linear-gradient(180deg, transparent, rgba(0, 0, 0, 0.25));
    border-color: #090f16;
    border-style: solid;
    border-width: 1px;
    -webkit-box-align: stretch;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -ms-flex-align: stretch;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    padding: 10px;
    text-align: center;
}

.events-title {
    color: #00baff;
    font-family: jaf-lapture-display, sans-serif;
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 0px;
    margin-top: 0px;
    position: relative;
    z-index: 10;
}

.event-time-box {
    background-color: #0f2033;
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.35)), to(transparent));
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), transparent);
    border-color: #102133;
    border-style: solid;
    border-width: 1px;
    color: #00baff;
    font-size: 16px;
    font-weight: 700;
    padding: 5px 10px;
    text-align: center;
    text-transform: uppercase;
}

.event-start-grid {
    display: -ms-grid;
    display: grid;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-row-gap: 16px;
    -ms-grid-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    margin-top: 15px;
    position: relative;
    z-index: 10;
}

.event-information-title {
    color: #7f9fac;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}

.events-button {
    background-color: #14293c;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(7, 188, 255, 0.21)), color-stop(79%, transparent)), radial-gradient(circle farthest-corner at 50% 50%, rgba(0, 186, 255, 0.07), transparent), url('../images/inside-texture.jpg');
    background-image: linear-gradient(180deg, rgba(7, 188, 255, 0.21), transparent 79%), radial-gradient(circle farthest-corner at 50% 50%, rgba(0, 186, 255, 0.07), transparent), url('../images/inside-texture.jpg');
    background-position: 0px 0px, 0px 0px, 50% 50%;
    background-size: auto, auto, auto;
    border-color: #2a445c;
    border-style: solid;
    border-width: 1px;
    font-family: bicyclette, sans-serif;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.events-button:hover {
    background-color: #00baff;
    background-image: radial-gradient(circle farthest-corner at 50% 50%, rgba(0, 0, 0, 0.34), transparent), url('../images/inside-texture.jpg');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, auto;
    border-color: #00baff;
    color: #00baff;
}

.event-information {
    background-color: #101d2c;
    border-color: #090f16;
    border-style: solid;
    border-width: 1px;
    text-align: center;
    text-transform: uppercase;
}

.main-content-box.news {
    padding-bottom: 0px;
}

.news-update-box {
    -webkit-align-items: stretch;
    align-items: stretch;
    background-color: #101d2c;
    border-color: #0a131e;
    border-style: solid;
    border-width: 1px;
    -webkit-box-align: stretch;
    -webkit-box-pack: justify;
    -ms-flex-align: stretch;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin-bottom: 10px;
    padding: 10px;
}

.news-update-title {
    color: #00baff;
    font-family: jaf-lapture-display, sans-serif;
    margin-bottom: 0px;
    margin-top: 0px;
}

.events-image {
    bottom: 0%;
    height: 100%;
    left: 0%;
    -o-object-fit: cover;
    object-fit: cover;
    opacity: 0.45;
    position: absolute;
    right: 0%;
    top: 0%;
    width: 100%;
    z-index: 1;
}

.events-image-container {
    -webkit-align-items: stretch;
    align-items: stretch;
    -webkit-box-align: stretch;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-box-pack: justify;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: stretch;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: justify;
    height: 225px;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin-bottom: 10px;
    padding: 40px 10px 10px;
    position: relative;
    text-shadow: 1px 1px 18px #000;
}

.events-sub-text {
    color: #b3b3b3;
    font-size: 14px;
    position: relative;
    z-index: 10;
}

.events-image-overlay {
    background-image: radial-gradient(circle farthest-corner at 50% 35%, rgba(0, 0, 0, 0.8), transparent 53%);
    bottom: 0%;
    left: 0%;
    position: absolute;
    right: 0%;
    top: 0%;
    z-index: 2;
}

.news-title-flex {
    -webkit-align-items: center;
    align-items: center;
    background-image: -webkit-gradient(linear, left top, right top, from(#0a131e), to(transparent));
    background-image: linear-gradient(90deg, #0a131e, transparent);
    -webkit-box-align: center;
    -webkit-box-pack: justify;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin-bottom: 10px;
    padding: 10px;
}

.news-post {
    max-height: 160px;
    overflow: hidden;
    padding-left: 10px;
    padding-right: 10px;
}

.discord-block {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 90%;
}

.useful-links-list {
    list-style-type: none;
    margin-bottom: 0px;
    padding-left: 0px;
}

.useful-link {
    background-color: #101d2c;
    font-size: 15px;
    font-weight: 700;
    line-height: 16px;
    margin-top: 5px;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
}

.useful-link:hover {
    background-color: #0b131e;
    color: #00baff;
}

.upcoming-events-title {
    color: #00baff;
    font-family: bicyclette, sans-serif;
    font-size: 36px;
    line-height: 20px;
    margin-bottom: 10px;
    margin-top: 0px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    text-transform: uppercase;
}

.story-image-top {
    -webkit-align-items: center;
    align-items: center;
    background-image: url('../images/Celebration-bg-gold.png');
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    -webkit-box-align: center;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-box-pack: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    height: 133px;
    -webkit-justify-content: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 217px;
}

.story-content-box {
    -webkit-align-items: stretch;
    align-items: stretch;
    background-color: #0b1724;
    border-color: #0a131e;
    border-style: solid;
    border-width: 1px;
    -webkit-box-align: stretch;
    -webkit-box-pack: justify;
    -ms-flex-align: stretch;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding: 10px;
}

.story-content-box.center {
    text-align: center;
}

.year-title {
    color: #d1dbe2;
    margin-bottom: 0px;
    margin-top: 0px;
}

.read-update-button {
    background-color: #14293c;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(7, 188, 255, 0.21)), color-stop(79%, transparent)), radial-gradient(circle farthest-corner at 50% 50%, rgba(0, 186, 255, 0.07), transparent), url('../images/inside-texture.jpg');
    background-image: linear-gradient(180deg, rgba(7, 188, 255, 0.21), transparent 79%), radial-gradient(circle farthest-corner at 50% 50%, rgba(0, 186, 255, 0.07), transparent), url('../images/inside-texture.jpg');
    background-position: 0px 0px, 0px 0px, 50% 50%;
    background-size: auto, auto, auto;
    border-color: #2a445c;
    border-style: solid;
    border-width: 1px;
    font-family: bicyclette, sans-serif;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}

.read-update-button:hover {
    background-color: #00baff;
    background-image: radial-gradient(circle farthest-corner at 50% 50%, rgba(0, 186, 255, 0.34), transparent), url('../images/inside-texture.jpg');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, auto;
    border-color: #00baff;
    color: #fff;
}

.header-panel._6-years {
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-align: center;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-box-pack: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.slide._1 {
    background-image: url('../images/Slider-1.jpg');
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.slide._2 {
    background-image: url('../images/Slider-2.jpg');
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.slide._3 {
    background-image: url('../images/Slider-3.jpg');
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.slide._4 {
    background-image: url('../images/Slider-4.jpg');
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

._5-years-panel-bg {
    background-image: url('../images/5-years-panel.jpg');
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
}

@media screen and (max-width: 991px) {
    .container.events-grid {
        -webkit-align-items: stretch;
        align-items: stretch;
        -webkit-box-align: stretch;
        -ms-flex-align: stretch;
        -ms-grid-columns: 1fr 1fr 1fr;
        grid-template-columns: 1fr 1fr 1fr;
    }

    .event-start-grid {
        -webkit-align-items: stretch;
        align-items: stretch;
        -webkit-box-align: stretch;
        -webkit-box-direction: normal;
        -webkit-box-orient: vertical;
        display: block;
        -ms-flex-align: stretch;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }

    .event-information {
        margin-top: 10px;
    }

    .events-image-container {
        height: auto;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 20px;
    }

    .news-update-box {
        -webkit-box-direction: normal;
        -webkit-box-orient: vertical;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
    }

    .news-title-flex {
        -webkit-align-items: center;
        align-items: center;
        -webkit-box-align: center;
        -webkit-box-direction: normal;
        -webkit-box-orient: vertical;
        -ms-flex-align: center;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
        text-align: center;
    }

    .news-post {
        max-height: 80px;
        padding-left: 0px;
        padding-right: 0px;
    }

    .story-content-box {
        -webkit-box-direction: normal;
        -webkit-box-orient: vertical;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
    }

    .read-update-button {
        margin-top: 10px;
    }

}

@media screen and (max-width: 767px) {
    .container.events-grid {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }

    .news-title-flex {
        -webkit-box-direction: normal;
        -webkit-box-orient: horizontal;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
        text-align: left;
    }

    .upcoming-events-title {
        font-size: 28px;
    }

    .read-update-button {
        margin-top: 0px;
    }
}

@media screen and (max-width: 479px) {
    .celebration-block {
        background-size: contain;
        height: 100px;
        top: -110px;
        width: 170px;
    }

    .celebration-text {
        font-size: 14px;
        line-height: 16px;
    }

    ._6-years {
        font-size: 24px;
        line-height: 22px;
    }

    .events-image {
        opacity: 0.35;
    }

    .news-title-flex {
        -webkit-box-direction: normal;
        -webkit-box-orient: vertical;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
        margin-bottom: 0px;
        text-align: center;
    }

    .news-post {
        display: none;
    }

    .discord-block {
        width: 100%;
    }

    .upcoming-events-title {
        padding-left: 10px;
        padding-right: 10px;
    }

    .story-image-top {
        background-size: contain;
        height: 100px;
        top: -110px;
        width: 170px;
    }

    .read-update-button {
        display: block;
        margin-top: 10px;
        width: 100%;
    }
}